@import url(reset.css);
@import url(bootstrap-grid.css);
@import url(animate.min.css);
@import url(slick.css);

/* fonts =====================*/

@font-face{
    font-family: 'Circe';
    src: url('../fonts/Circe-Thin.eot');
    src: url('../fonts/Circe-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Circe-Thin.woff2') format('woff2'),
         url('../fonts/Circe-Thin.woff') format('woff'),
         url('../fonts/Circe-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face{
    font-family: 'Circe';
    src: url('../fonts/Circe-Light.eot');
    src: url('../fonts/Circe-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Circe-Light.woff2') format('woff2'),
         url('../fonts/Circe-Light.woff') format('woff'),
         url('../fonts/Circe-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face{
    font-family: 'Circe';
    src: url('../fonts/Circe-Regular.eot');
    src: url('../fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Circe-Regular.woff2') format('woff2'),
         url('../fonts/Circe-Regular.woff') format('woff'),
         url('../fonts/Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Circe';
    src: url('../fonts/Circe-Bold.eot');
    src: url('../fonts/Circe-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Circe-Bold.woff2') format('woff2'),
         url('../fonts/Circe-Bold.woff') format('woff'),
         url('../fonts/Circe-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face{
    font-family: 'Circe';
    src: url('../fonts/Circe-ExtraBold.eot');
    src: url('../fonts/Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Circe-ExtraBold.woff2') format('woff2'),
         url('../fonts/Circe-ExtraBold.woff') format('woff'),
         url('../fonts/Circe-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* basic =====================*/

.wow{visibility: hidden;}

*,
*:before,
*:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.animate,
.form-submit,
input,
button,
textarea,
select,
a{
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

* html .clearfix            {zoom: 1;}
*:first-child+html .clearfix{zoom: 1;}

body{
    background: #fff;
    font: normal 18px 'Circe', Arial, sans-serif;
    color: #415168;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cbalink{
    display: none !important;
}

a      {color: inherit;text-decoration: none;cursor: pointer;}
a:hover{text-decoration: underline;}

h1,
h2,
h3,
h4,
h5,
h6{
    display: block;
    font-weight: 800;
    position: relative;
}

h1{font-size: 120px;}
h2{font-size: 28px;}
h3{font-size: 24px;}
h4{font-size: 22px;}
h5{font-size: 20px;}
h6{font-size: 18px;}

form{
    width: 100%;
    display: block;
}

input,
button,
select,
textarea{
    font-family: 'Circe', Arial, sans-serif;
}

input,
button{
    margin: 0;
    padding: 0;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after{
    height: 0;
    content: '';
    clear: both;
    display: block;
    visibility: hidden;
}

::-webkit-input-placeholder {color: #313131;}
::-moz-placeholder          {color: #313131;}
:-moz-placeholder           {color: #313131;}
:-ms-input-placeholder      {color: #313131;}

.fa{
    background-image: url(../images/sprite.png);
    background-position: 0 0;
    background-color: transparent;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
}

.no-ul,
.no-ul li{
    margin: 0;
    padding: 0;
}
.no-ul li{list-style-type: none;}

/* slick =====================*/

.scroll-up,
.slick-arrow{
    width: 82px;
    height: 82px;
    display: inline-block;
    font-size: 0;
    text-align: center;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    -webkit-transition: visibility .3s, opacity .3s;
    -o-transition: visibility .3s, opacity .3s;
    -moz-transition: visibility .3s, opacity .3s;
    transition: visibility .3s, opacity .3s;
    vertical-align: top;
    cursor: pointer;
}

.slick-arrow{
    margin-top: -41px;
    position: absolute;
    top: 50%;
    z-index: 2;
}

.slick-arrow.slick-disabled{
    pointer-events: none;
    cursor: default;
    opacity: .5;
}

.slick-arrow.slick-disabled .slick-arrow__g{
    fill: #ccc;
}

.slick-arrow:hover:before,
.scroll-up:hover:before{
    -webkit-transform: scale(1.122);
       -moz-transform: scale(1.122);
        -ms-transform: scale(1.122);
         -o-transform: scale(1.122);
            transform: scale(1.122);
}

.scroll-up:before,
.slick-arrow:before{
    background: #f5f8fc;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: inherit;
       -moz-border-radius: inherit;
            border-radius: inherit;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -o-transition: -o-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s, -o-transform .3s;
    z-index: 0;
}

.slick-arrow:after,
.scroll-up:after{
    width: 0;
    height: 100%;
    content: '';
    display: inline-block;
    vertical-align: middle;
}

.slick-arrow__icon,
.scroll-up__icon{
    width: 9px;
    height: 16px;
    display: inline-block;
    -webkit-transition: fill .4s;
    -o-transition: fill .4s;
    -moz-transition: fill .4s;
    transition: fill .4s;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}

.slick-arrow:hover .slick-arrow__g,
.scroll-up:hover .scroll-up__g{
    fill: #38b7d6;
}

.slick-arrow__g,
.scroll-up__g{
    fill: #1754a0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}

.slick-arrow:nth-child(1){
    left: 0;
}

.slick-arrow:nth-child(1) .slick-arrow__icon{
    -webkit-transform: scale(-1, 1);
       -moz-transform: scale(-1, 1);
        -ms-transform: scale(-1, 1);
         -o-transform: scale(-1, 1);
            transform: scale(-1, 1);
}

.slick-arrow:nth-child(2){
    right: 0;
}

/* site-wrap =====================*/

.site-wrap{
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    overflow: hidden;
}

/* header =====================*/

.header{
    width: 100%;
    padding: 84px 0 10px 0;
    position: absolute;
    top: 0;
    left: 0;
}

.header-inner{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.logo{
    width: 140px;
    display: inline-block;
    font-size: 0;
    vertical-align: top;
    position: relative;
    z-index: 4;
}

.logo__img{
    width: 100%;
    height: auto;
}

.nav-btn{
    background: transparent;
    width: 60px;
    height: 60px;
    margin-right: -10px;
    position: relative;
    z-index: 4;
}

.nav-btn:before,
.nav-btn:after{
    background: #fff;
    height: 3px;
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    left: 10px;
    -webkit-transition-duration: .4s;
       -moz-transition-duration: .4s;
         -o-transition-duration: .4s;
            transition-duration: .4s;
    -webkit-transition-property: top, background, -webkit-transform;
    transition-property: top, background, -webkit-transform;
    -o-transition-property: top, background, -o-transform;
    -moz-transition-property: top, transform, background, -moz-transform;
    transition-property: top, transform, background;
    transition-property: top, transform, background, -webkit-transform, -moz-transform, -o-transform;
}

.nav-btn:before{
    top: 23px;
}

.nav-btn:after{
    top: 34px;
}

.nav-btn.js-active:before,
.nav-btn.js-active:after{
    top: 50%;
    -webkit-transition-delay: .5s, .5s, 0s;
       -moz-transition-delay: .5s, .5s, 0s;
         -o-transition-delay: .5s, .5s, 0s;
            transition-delay: .5s, .5s, 0s;
}

.nav-btn.js-active:before{
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.nav-btn.js-active:after{
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}

/* main-section =====================*/

.main-section{
    color: #fff;
    position: relative;
    overflow: hidden;
}

.main-section__slider{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.main-section__slider .slick-list,
.main-section__slider .slick-track,
.main-section__slider .slick-slide,
.main-section__slider .slick-slide > div{
    height: 100%;
}

.main-section__item{
    background-position: center;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    height: 100%;
    position: relative;
}

.main-section__item__inner{
    display: none;
}

.main-section__item__first{
    background-image: url(../images/bg-main__item-1.jpg);
}

.main-section__item__first:after{
    background-color: rgba(23,84,160,.8);
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.main-section__item__second{
    background-image: url(../images/bg-main__item-2.jpg);
}

.menu-drop{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: visibility .4s;
    -o-transition: visibility .4s;
    -moz-transition: visibility .4s;
    transition: visibility .4s;
    visibility: hidden;
    overflow: hidden;
}

.menu-drop.js-active{
    visibility: visible;
    z-index: 1;
}

.menu-drop.js-active:before{
    width: 100%;
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: .5s;
       -moz-transition-delay: .5s;
         -o-transition-delay: .5s;
            transition-delay: .5s;
}

.menu-drop:before{
    background: #1754a0;
    width: 50%;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    visibility: hidden;
}

.menu-drop.js-active .menu-drop__inner{
    opacity: 1;
    visibility: visible;
}

.menu-drop__inner{
    height: 100%;
    padding: 120px 0 170px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    opacity: 0;
    visibility: hidden;
}

.nav{
    margin: 0;
}

.nav-list{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nav-item{
    margin: 0;
    padding: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
}

.menu-drop.js-active .nav-item{
    opacity: 1;
    visibility: visible;
}

.menu-drop.js-active .nav-item:nth-child(1){
    -webkit-transition-delay: 1.1s;
       -moz-transition-delay: 1.1s;
         -o-transition-delay: 1.1s;
            transition-delay: 1.1s;
}

.menu-drop.js-active .nav-item:nth-child(2){
    -webkit-transition-delay: 1.3s;
       -moz-transition-delay: 1.3s;
         -o-transition-delay: 1.3s;
            transition-delay: 1.3s;
}

.menu-drop.js-active .nav-item:nth-child(3){
    -webkit-transition-delay: 1.6s;
       -moz-transition-delay: 1.6s;
         -o-transition-delay: 1.6s;
            transition-delay: 1.6s;
}

.menu-drop.js-active .nav-item:nth-child(4){
    -webkit-transition-delay: 1.8s;
       -moz-transition-delay: 1.8s;
         -o-transition-delay: 1.8s;
            transition-delay: 1.8s;
}

.nav-link{
    padding: 17px 60px 17px 196px;
    display: block;
    font-weight: 800;
    font-size: 48px;
    -webkit-transition-property: color;
    -o-transition-property: color;
    -moz-transition-property: color;
    transition-property: color;
    -webkit-transition-delay: .5s;
       -moz-transition-delay: .5s;
         -o-transition-delay: .5s;
            transition-delay: .5s;
    position: relative;
    z-index: 3;
}

.nav-link:hover{
    color: #38b7d6;
    text-decoration: none;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
}

.nav-link:hover:before{
    width: 140px;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
}

.nav-link:before{
    background: #38b7d6;
    width: 0;
    height: 3px;
    margin-top: -2px;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: .5s;
       -moz-transition-delay: .5s;
         -o-transition-delay: .5s;
            transition-delay: .5s;
    pointer-events: none;
}

.menu-drop.js-active .menu-drop__btn{
    -webkit-transition-delay: 2s;
       -moz-transition-delay: 2s;
         -o-transition-delay: 2s;
            transition-delay: 2s;
    opacity: 1;
    visibility: visible;
}

.menu-drop__btn{
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    -webkit-transition-delay: 0;
       -moz-transition-delay: 0;
         -o-transition-delay: 0;
            transition-delay: 0;
    opacity: 0;
    visibility: hidden;
    position: relative;
    z-index: 1;
}

.menu-drop__btn .btn + .btn{
    margin-top: 20px;
}

.main-content{
    min-height: 100vh;
    padding: 262px 0 62px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.main-title{
    margin-bottom: 149px;
    font-weight: 800;
    font-size: 120px;
    line-height: 1.08;
    letter-spacing: 1px;
    position: static;
}

.main-content__footer{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    z-index: 1;
}

.btn{
    background: #38b7d6;
    min-width: 376px;
    padding: 22px 40px;
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    cursor: pointer;
    vertical-align: top;
}

.btn:hover{
    background: #44c6e6;
    text-decoration: none;
    -webkit-box-shadow: 0 12px 20px -14px rgba(68, 198, 230, 0.61);
       -moz-box-shadow: 0 12px 20px -14px rgba(68, 198, 230, 0.61);
            box-shadow: 0 12px 20px -14px rgba(68, 198, 230, 0.61);
}

.main-content__scroll{
    width: 160px;
    height: 50px;
    margin-left: -80px;
    font-size: 0;
    line-height: 60px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    overflow: hidden;
}

.main-content__scroll:hover:before{
    width: 100%;
    height: 51px;
}

.main-content__scroll:before{
    background: url(../images/bg-scroll.svg) center top no-repeat;
    -webkit-background-size: 100% auto;
       -moz-background-size: 100% auto;
         -o-background-size: 100% auto;
            background-size: 100% auto;
    width: 128px;
    height: 41px;
    content: '';
    display: block;
    position: absolute;
    bottom: -1px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.main-content__scroll:hover .main-content__scroll-g{
    fill: #38b7d6;
}

.main-scroll__icon{
    width: 16px;
    height: 9px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}

.main-content__scroll-g{
    fill: #1754a0;
    -webkit-transition: fill .2s;
    -o-transition: fill .2s;
    -moz-transition: fill .2s;
    transition: fill .2s;
}

/* about-section =====================*/

.about-section{
    padding: 114px 0 0;
}

.about-inner{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.about-content{
    margin: 0;
}

.section-title{
    margin-bottom: 57px;
    color: #415168;
    text-transform: uppercase;
}

.section-title:after{
    background: #38b7d6;
    width: 56px;
    height: 3px;
    margin-top: 37px;
    content: '';
    display: block;
}

.section-content{
    margin-bottom: 50px;
    letter-spacing: .1px;
}

.section-content p{margin-bottom: 26px;}

.section-content *:last-child{margin-bottom: 0;}

.about-moore__wrap{
    margin: 0;
}

.about-moore__link{
    font-weight: bold;
    font-size: 16px;
    color: #1754a0;
    -webkit-box-shadow: inset 0 -10px 0 rgba(56,183,214,.2);
       -moz-box-shadow: inset 0 -10px 0 rgba(56,183,214,.2);
            box-shadow: inset 0 -10px 0 rgba(56,183,214,.2);
}

.about-moore__link:hover{
    text-decoration: none;
    -webkit-box-shadow: inset 0 -1px 0 #38b7d6;
       -moz-box-shadow: inset 0 -1px 0 #38b7d6;
            box-shadow: inset 0 -1px 0 #38b7d6;
}

.about-content__img{
    width: 264px;
    height: 254px;
    margin-left: 58px;
    float: right;
    -o-object-fit: cover;
       object-fit: cover;
}

.about-img__wrap{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}

.about-img{
    max-width: 80%;
    height: auto;
    margin-bottom: -71px;
    -webkit-box-shadow: 0 14px 43px -10px rgba(23,84,160,.28);
       -moz-box-shadow: 0 14px 43px -10px rgba(23,84,160,.28);
            box-shadow: 0 14px 43px -10px rgba(23,84,160,.28);
    position: relative;
    vertical-align: top;
    z-index: 1;
}

.about-img__content{
    padding: 133px 0 62px 98px;
    font-weight: 800;
    font-size: 28px;
    line-height: 1.29;
    color: #fff;
    position: relative;
}

.about-img__content:before{
    background: url(../images/bg-about__content.jpg) center no-repeat;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: -140px;
    left: 0;
    z-index: -1;
}

/* career-section =====================*/

.career-section{
    padding: 134px 0 50px 0;
    position: relative;
}

.career-bg__wrap{
    width: 100%;
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.career-bg__inner{
    padding-right: -webkit-calc(41.666667% - 9px);
    padding-right: -moz-calc(41.666667% - 9px);
    padding-right: calc(41.666667% - 9px);
}

.career-bg{
    width: 100%;
    height: auto;
}

.career-img__wrap{
    font-size: 0;
}

.career-img{
    width: 100%;
    height: auto;
    -webkit-box-shadow: 0 14px 43px -10px rgba(23,84,160,.28);
       -moz-box-shadow: 0 14px 43px -10px rgba(23,84,160,.28);
            box-shadow: 0 14px 43px -10px rgba(23,84,160,.28);
}

.career-block__content{
    margin: 0;
}

.career-content{
    margin-bottom: 77px;
}

.career-title{
    margin-bottom: 60px;
}

.career-btn__wrap{
    margin-top: 30px;
    font-size: 0;
}

/* benefits-section =====================*/

.benefits-section{
    padding: 82px 0 70px 0;
}

.benefits-block{
    
}

.benefits-title{
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.benefits-slider__wrap{
    padding-right: 98px;
    position: relative;
}

.benefits-slider{
    
}

.benefits-slider__prev,
.benefits-slider__next{
    margin-top: 0;
    top: -7px;
}

.benefits-slider__prev{
    margin-right: 72px;
    right: 100%;
    left: auto !important;
    -webkit-transition-delay: .4s;
       -moz-transition-delay: .4s;
         -o-transition-delay: .4s;
            transition-delay: .4s;
}

.benefits-slider__prev.slick-disabled{
    visibility: hidden;
    opacity: 0;
}

.benefits-slider__item__wrap{
    padding-right: 14px;
}

.benefits-slider__item{
    padding-top: 2px;
}

.benefits-slider__icon__wrap,
.benefits-slider__content{
    height: 100%;
    display: table-cell;
    vertical-align: top;
}

.benefits-slider__icon__wrap{
    width: 64px;
    min-width: 64px;
}

.benefits-slider__icon{
    width: 100%;
    height: auto;
}

.benefits-slider__content{
    padding-left: 37px;
}

.benefits-slider__title{
    margin-bottom: 17px;
    font-weight: 800;
    line-height: 1;
    color: #1754a0;
}

.benefits-slider__title__number{
    padding-right: 7px;
    font-size: 56px;
}

.benefits-slider__title__text{
    font-size: 36px;
}

.benefits-slider__text{
    text-transform: uppercase;
    letter-spacing: .2px;
}

/* work-section =====================*/

.work-section{
    
}

.work-content,
.work-text__wrap{
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
}

.work-content{
    padding: 85px 98px 89px 0;
    color: #fff;
}

.work-content:before{
    background: url(../images/bg-work__content.svg) 0 bottom #1754a0 no-repeat;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: -140px;
    z-index: -1;
}

.work-text{
    margin-bottom: 50px;
    font-weight: 800;
    font-size: 24px;
}

.work-content__btn{
    margin: 0;
}

.work-btn{
    width: 100%;
    min-width: 0;
    display: block;
}

.work-text__wrap{
    padding-top: 33px;
    position: relative;
}

.work-text__wrap:after{
    background: #38b7d6;
    width: 56px;
    height: 3px;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.work-bg__wrap{
    width: 60%;
    position: absolute;
    top: 0;
    right: -44px;
    bottom: -160px;
    z-index: -1;
}

.work-bg{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.work-section__content{
    margin-bottom: 0;
}

/* principle-section =====================*/

.principle-section{
    padding: 120px 0 37px 0;
    position: relative;
}

.principle-bg__wrap{
    width: 100%;
    padding: 0 140px;
    font-size: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.principle-bg__inner{
    padding-left: -webkit-calc(41.666667% - 9px);
    padding-left: -moz-calc(41.666667% - 9px);
    padding-left: calc(41.666667% - 9px);
}

.principle-bg{
    width: 100%;
    height: auto;
}

.principle-title{
    margin-bottom: 91px;
}

.principle-list{
    
}

.principle-item{
    margin-bottom: 104px;
    padding-right: 25%;
}

.principle-item__icon{
    height: 40px;
    margin-bottom: 26px;
    padding: 0 4px;
    font-size: 0;
}

.principle-item__icon img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.principle-item__text{
    font-weight: bold;
    font-size: 22px;
    color: #1754a0;
}

.principle-footer{
    
}

.principle-footer__line{
    background: #38b7d6;
    width: 56px;
    height: 3px;
}

.principle-footer__btn{
    width: 100%;
    min-width: 0;
    display: block;
}

.principle-footer__scroll{
    text-align: right;
}

.scroll-up{
    position: relative;
}

.scroll-up__icon{
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
            transform: rotate(-90deg);
}

/* footer =====================*/

.footer{
    padding: 40px 0 90px 0;
}

.footer-copyright__link:hover,
.footer-developer__link:hover{
    color: #38b7d6;
    text-decoration: none;
}

.footer-copyright{
    margin: 0;
}

.footer-copyright__desc + .footer-copyright__desc{margin-top: 14px;}

.footer-copyright__link{
    color: #1754a0;
}

.footer-copyright__link{
    color: #1754a0;
}

.footer-developer{
    margin: 0;
}

.footer-developer__link{
    color: #1754a0;
}